
SELinux - Feature #3503

As a user I'd like to have SELinux Enforcing on all infrastructure, and agents

10/25/2013 11:24 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to SELinux - Feature #2820: Improve SELinux policy for puppet Resolved

History

#1 - 10/25/2013 11:35 AM - Dominic Cleal

- Status changed from New to Need more information

We ship Foreman with SELinux support, please expand on this.

#2 - 10/29/2013 01:40 PM - Anonymous

- Status changed from Need more information to Closed

#3 - 10/29/2013 01:54 PM - Lukas Zapletal

- Related to Feature #2820: Improve SELinux policy for puppet added

#4 - 10/16/2018 10:57 AM - Tomer Brisker

- Project changed from Foreman to SELinux

- Category deleted (56)
